Live Wallpaper Creator 2.1 Resources

Discussion in 'Tutorials' started by Vas, Oct 7, 2012.

  1. Vas Origin

    Member Since:
    Jan 4, 2012
    Message Count:
    770
    Likes Received:
    175
    Trophy Points:
    500
  2. pete New Guy

    Member Since:
    Jan 18, 2013
    Message Count:
    43
    Likes Received:
    1
    Trophy Points:
    0
    I have a quick question about Eclipse and the ADT plugin. I want to make sure I install the correct environemnt and it seems there are so many to choose from on the Eclipse website.

    Please could you tell me which version of Eclipse to download and where to find it. Many thanks?

    For the latest ADT Plugin it says the Dependencies are:
    • Java 1.6 or higher is required for ADT 21.0.1.
    • Eclipse Helios (Version 3.6.2) or higher is required for ADT 21.0.1.
    • ADT 21.0.1 is designed for use with SDK Tools r21.0.1. If you haven't already installed SDK Tools r21.0.1 into your SDK, use the Android SDK Manager to do so.
  3. Krekerpl New Guy

    Member Since:
    Jan 18, 2013
    Message Count:
    7
    Likes Received:
    2
    Trophy Points:
    0
  4. pete New Guy

    Member Since:
    Jan 18, 2013
    Message Count:
    43
    Likes Received:
    1
    Trophy Points:
    0
    Awesome. Thank you so much. Im really new to this and the long list on the eclipse site got me confused o_O
  5. pete New Guy

    Member Since:
    Jan 18, 2013
    Message Count:
    43
    Likes Received:
    1
    Trophy Points:
    0
    Im downloading now. To do the ADT plugin, do I download that seperately or from within the Eclipse program itself?
  6. Vas Origin

    Member Since:
    Jan 4, 2012
    Message Count:
    770
    Likes Received:
    175
    Trophy Points:
    500
    If you already have Eclipse installed, then I would download ADT separately - to avoid redundancy. Whatever works for you though.

Share This Page